/*     1253755 : 타이틀 텍스트      */
select{display:none;}
.container{padding-top:0;}
.row > div > div > .col{font-size:16px;}
.top_img.type3 {padding: 3rem 0 0;}
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}
.sect4 .grid_box span.font_color{color:#4a9cd6a6; font-weight:bold;}

.txt_title { margin-bottom:6rem; }
.top_img.type3 {padding: 8rem 0 0;}
.sub05 .sect2 { padding: 10rem 0 var(--sect_bg_pd);  background: #f4f6fa;}
.system_slide .cont .txt_box .tit{ font-weight:600; font-size:2.7rem}
.sub05 .sect4 { margin-top:6rem; }

.point_cont .right .img:before{background:none;}

.system_slide .cont .txt_box .txt br { display:block }

.txt.pc { display:none; }
.txt.mb { display:block; margin-top:2rem }
.point_cont .right .txt_box .txt br { display:block; }
.dev_tit_box .tit{font-weight:300;}
.cont_tit{font-weight:300;}
@media screen and (max-width: 768px) {
    .in.pa_none {
        padding: 0;
    }
.sub05 .sect2{    margin-top: var(--sect_mt);}
.sub05 .sect4 { margin-top:var(--cont_mo_mt) !important; }
}
@media all and (min-width:1024px) {
.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}
.sub05 .sect2 { padding: 10rem 0 var(--sect_bg_pd);  background: #f4f6fa;}
.dev_tit_box + .img + .line_list{margin-bottom:25rem;}
.container{padding-top:80px;}
.container .cont_top_txt p{font-family: 'Pretendard'}

.container .cont_top_txt p{font-size:3.6rem; font-weight:700;}

.system_slide .cont .txt_box .tit { font-size:3rem; }
.txt.pc { display:block; }
.txt.mb { display:none; }
}

